Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual

# Imagick::compareImageLayers

(No version information available, might be only in CVS)

Imagick::compareImageLayers — Returns the maximum bounding region between images

### Description

Imagick Imagick::compareImageLayers ( int `$method` )
Warning

This function is currently not documented; only its argument list is available.

Compares each image with the next in a sequence and returns the maximum bounding region of any pixel differences it discovers.

### Parameters

`method`

  One of the layer method constants.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual